<?php
/**
  * Demo Import.
  *
  * This is the template that includes all the other files for core featured of Theme Palace
  *
  * @package Theme Palace
  * @subpackage Travel Master
  * @since Travel Master 1.0.0
*/


function travel_master_ctdi_plugin_page_setup( $default_settings ) {
    $default_settings['menu_title']  ='Theme Palace Demo Import';

    return $default_settings;
}
add_filter( 'cp-ctdi/plugin_page_setup', 'travel_master_ctdi_plugin_page_setup' );


function travel_master_ctdi_plugin_intro_text( $default_text ) {
    $default_text .= sprintf( '<p class="about-description">%1$s <a href="%2$s">%3$s</a></p>','Demo content files for Travel Master Theme.',
    esc_url( 'https://themepalace.com/instructions/themes/travel-master' ),'Click here for Demo File download' );
    return $default_text;
}
add_filter( 'cp-ctdi/plugin_intro_text', 'travel_master_ctdi_plugin_intro_text' );